div.container {
    display: grid;
    height: 300px;
}

.red,
.blue,
.green {
    height: 100px;
    border: 10px solid blue;
    padding: 10px;
    margin: 10px;
}

.container {
    height: 1000px;
}
